@charset "utf-8";
/* =========================================================
　◆　RESPONSIVE CSS
========================================================= */

/* screens Lager than 768
**************************************/
@media screen and (min-width: 768px){
.PC { display:block; }
.PC_inline { display:inline; }
.SP { display:none; }
.SP_inline { display:none; }

}

/* screens smaller than 767
**************************************/
@media screen and (max-width: 767px){
/* html { width:320px; }
 */
.PC { display:none; }
.PC_inline { display:none; }
.SP { display:block; }
.SP_inline { display:inline; }

#Main_inner { width:82%; }

#Head { height:auto; position:relative; margin-bottom: 0; }
#Head .head_nav { width:24%; position:absolute; top: 17%; left:auto; right:9%; z-index:10;}
#Head .head_nav .navIn { min-width:inherit; max-width:inherit; padding:0; position:absolute; right:0; top:0; width:100%; }
#Head .head_nav ul { width:90%; margin-left:10%;}
#Head .head_nav ul li { width:84% !important; max-width:inherit !important; float:none; margin-left:16%;}
#Head .head_nav li.btn_concept { margin-bottom: 15px; }
#Head .head_nav li.btn_about { margin-bottom: 15px; }
#Head .head_nav li.btn_recruit { margin-bottom: 15px; }
#Head .head_nav .btn_shop_sp{ width:100%;}
#Head .head_nav .btn_shop_sp img { width:100%;}

#Head #Head_inner { min-width:inherit; max-width:inherit; padding:0; }
#Head #Head_inner #H_Logo { float:none; max-width:inherit; width:21.6%; padding:5.5% 0 0 9%; }
#Head #Head_inner #FilterNav { float:none; max-width:inherit; width:82%; padding-top: 60px; margin:0 auto; }

#Head #FilterNav ul li { max-width:inherit !important; width:31% !important; margin-left:0 !important; margin-bottom:3%; }
#Head #FilterNav ul li.fnav02,
#Head #FilterNav ul li.fnav03,
#Head #FilterNav ul li.fnav05,
#Head #FilterNav ul li.fnav06 { margin-right:3.3%; }
#Head #FilterNav ul li.fnav04 ,
#Head #FilterNav ul li.fnav07 { margin-right:0; }

#Main { width:100%; height:auto; margin:0 auto; }

}

